$newline never
<dd>
  Nutzer:innen die bei der Organisation einer Veranstaltung mitwirken und hierfür vom #
  Nutzer/der Nutzerin, der den Kurs im System angelegt hat, volle Kontrolle über alle Aspekte #
  der Veranstaltung erhalten haben.
